<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>9michael6</author>
<title>
<en>Unia Tur 120</en>
<de>Unia Tur 120</de>
</title>
<description>
<en>Plug 4 skibowy firmy UNIA TUR 120</en>
<de>Plug 4 skibowy firmy UNIA TUR 120</de>
</description>
<iconFilename>store.dds</iconFilename>
<multiplayer supported="true"/>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Unia Tur 120</name>
                <description>
<![CDATA[Plug 4 skibowy firmy UNIA TUR 120
Model: 9michael6
Programowanie: 9michael6

Zarejestruj sie na: www.9michael6-mods.xaa.pl ]]>
                </description>
            </en>
            <de>
                <name>Unia Tur 120</name>
                <description>
<![CDATA[Plug 4 skibowy firmy UNIA TUR 120
Model: 9michael6
Programowanie: 9michael6

Zarejestruj sie na: www.9michael6-mods.xaa.pl ]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Store.dds"/>
            <price>1</price>
            <xmlFilename>UniaTur120.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
